#include <iostream>
#include <fstream>
using namespace std;
int main()
{
     ifstream f1("demduong.inp");
     long n,dem=0;
     f1>>n;
     long a[n];
     for(long i=1;i<=n;i++){
        f1>>a[i];
     }
     for(long j=1;j<=n;j++){
        if(a[j]>=0){
            dem=dem+a[j];
        }
     }
     f1.close();
     ofstream f2("demduong.out");
     f2<<dem;
     f2.close();
     return 0;
}
